Astra H Android™ CAN Service - Owunbka #127

Main screen does not resize automatically when full screen mode is on

08/10/2016 12:09 PM - Victor K.

Status: OTtknoHeHa-He npuHsaTo Start date:
Priority: HopmanbHbliii Due date: 06/02/2017
Assignee: Victor K. % Done: 0%
Category: [GUI] Main Screen Estimated time: 0.00 hour
Target version: Release 2, fix #2
Umsa, mopennb Google Nexus 2012 3g wifi Mpowmeka: Crok
yCTpOMncTBa:
Bepcust OS Android: 5.1.1 E-mail pna o6patHomn

CBA3MU:
Root: No
Description

Comment from the user:

"MoackaxunTe BO3MOXHO N [o6aBUTb aBUON3MEHEHMWE BbICOTHI NPUNOXEeHNA. ATOK npuMepy y MeHs Ha HeKCYC7 KnaBulbl

ynpaeneHus aBToMaTn4YecKy ucHesaroT 1 nonyyaetcs 6enas nonoca cHusy"

History

#1 - 08/10/2016 12:12 PM - Victor K.

- WIms, mogenb yctpovictea changed from Google Nexus to Google Nexus 7

#2 - 08/11/2016 03:03 PM - Victor K.

- WIms, mogene yctpovictea changed from Google Nexus 7 to Google Nexus 2012 3g wifi

#3 - 08/11/2016 03:11 PM - Victor K.
- Bepcus OS Android changed from Jlrobasi to 5.1.1

#4 - 08/22/2016 01:49 PM - Victor K.

- Target version changed from Backlog to Release 2, fix #1

#5 - 04/18/2017 01:02 PM - Victor K.
- Due date set to 06/02/2017

- Target version changed from Release 2, fix #1 to Release 2, fix #2

#6 - 07/20/2017 03:23 PM - Victor K.

- Status changed from lNpuHsTa-Vinér oueHka to OtknoHeHa-He npuHsaTo

Problem is not reproduced any more.
